=== debian/changelog ===
i3-wm (4.2-2) unstable; urgency=low

  * Backport commit 1089b0b to fix resizing floating windows by height
    (Closes: #696758)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 01 Jan 2013 18:35:45 +0100

i3-wm (4.2-1) unstable; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 25 Apr 2012 23:19:44 +0200

i3-wm (4.1.2-3) unstable; urgency=low

  * Disable generation of docs/refcard.pdf (Closes: #666363)
  * Add debian/i3-wm.menu (Closes: #664697)
  * Bump standards-version to 3.9.3 (no changes needed)
  * Fix 'section' field of the i3-wm source package to 'x11'
  * Email change: Michael Stapelberg -> stapelberg@debian.org

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 12 Apr 2012 16:09:58 +0200
