=== debian/changelog ===
i3-wm (4.5.1-2) unstable; urgency=low

  * experimental to unstable because i3-wm 4.5.1 was only in experimental due
    to the freeze.
  * bump standards-version to 3.9.4 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 14 May 2013 20:48:16 +0200

i3-wm (4.5.1-1) experimental; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 18 Mar 2013 22:50:12 +0100

i3-wm (4.5-1) experimental; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 12 Mar 2013 13:51:04 +0100

i3-wm (4.4-1) experimental; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 11 Dec 2012 22:52:56 +0100

i3-wm (4.3-1) experimental; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 19 Sep 2012 18:13:40 +0200
