=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	$(MAKE) -C docs
 
 override_dh_installchangelogs:
-	dh_installchangelogs RELEASE-NOTES-4.2
+	dh_installchangelogs RELEASE-NOTES-4.5.1
 
 override_dh_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/i3-wm/ install
