=== docs/Makefile ===
all:
	$(MAKE) -C .. docs

clean:
	$(MAKE) -C .. clean-docs

.PHONY: all clean
