=== i3-config-wizard/Makefile ===
all:
	$(MAKE) -C .. i3-config-wizard/i3-config-wizard

install:
	$(MAKE) -C .. install-i3-config-wizard

clean:
	$(MAKE) -C .. clean-i3-config-wizard

.PHONY: all install clean
