=== i3-nagbar/Makefile ===
all:
	$(MAKE) -C .. i3-nagbar/i3-nagbar

install:
	$(MAKE) -C .. install-i3-nagbar

clean:
	$(MAKE) -C .. clean-i3-nagbar

.PHONY: all install clean
