=== i3bar/Makefile ===
all:
	$(MAKE) -C .. i3bar/i3bar

install:
	$(MAKE) -C .. install-i3bar

clean:
	$(MAKE) -C .. clean-i3bar

.PHONY: all install clean
