=== libi3/Makefile ===
all:
	$(MAKE) -C .. libi3.a

clean:
	$(MAKE) -C .. clean-libi3

.PHONY: all clean
