=== src/Makefile ===
all:
	$(MAKE) -C .. i3

install:
	$(MAKE) -C .. install-i3

clean:
	$(MAKE) -C .. clean-i3

.PHONY: all install clean
