=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libxcb-xinerama0-dev (>= 1.1),
                libxcb-randr0-dev,
                libxcb-icccm4-dev,
-               libxcursor-dev,
+               libxcb-cursor-dev,
                asciidoc (>= 8.4.4),
                xmlto,
                docbook-xml,
@@ -38,7 +38,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, x11-utils
 Provides: x-window-manager
 Suggests: rxvt-unicode | x-terminal-emulator
-Recommends: xfonts-base
+Recommends: xfonts-base, libanyevent-i3-perl, libjson-xs-perl
 Description: improved dynamic tiling window manager
  Key features of i3 are good documentation, reasonable defaults (changeable in
  a simple configuration file) and good multi-monitor support. The user
