=== debian/watch ===
version=3
http://i3wm.org/downloads/ /downloads/i3-(.*)\.tar\.bz2
