## i3-wm 4.10.3

=== debian/changelog ===
i3-wm (4.10.3-1build1) wily; urgency=medium

  * No-change rebuild for libxcb-util.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Sep 2015 11:09:30 +0000

i3-wm (4.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 30 Jul 2015 21:51:27 +0200

i3-wm (4.10.2-2) unstable; urgency=medium

  * New upstream release.
  * experimental to unstable because i3-wm 4.10.2-1 was only in experimental
    due to the freeze.

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 01 May 2015 20:21:18 +0200

i3-wm (4.10.2-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 16 Apr 2015 09:02:53 +0200

i3-wm (4.10.1-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 29 Mar 2015 18:54:07 +0200

i3-wm (4.10-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 29 Mar 2015 17:46:09 +0200

i3-wm (4.9.1-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 07 Mar 2015 20:01:46 +0100

i3-wm (4.9-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 28 Feb 2015 14:53:34 +0100
