=== i3-dump-log/Makefile ===
all:
	$(MAKE) -C .. i3-dump-log/i3-dump-log

install:
	$(MAKE) -C .. install-i3-dump-log

clean:
	$(MAKE) -C .. clean-i3-dump-log

.PHONY: all install clean
