=== i3-msg/Makefile ===
all:
	$(MAKE) -C .. i3-msg/i3-msg

install:
	$(MAKE) -C .. install-i3-msg

clean:
	$(MAKE) -C .. clean-i3-msg

.PHONY: all install clean
