=== debian/changelog ===
i3-wm (4.11-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 30 Sep 2015 08:50:13 +0200

i3-wm (4.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 08 Sep 2015 09:15:45 +0200
