## i3-wm 4.13

=== debian/changelog ===
i3-wm (4.13-1mx150+1) mx; urgency=medium

  * Rpackaged for MX 15.

 -- Mike Elstad (v3g4n) <v3g4n@mxlinux.org>  Wed, 09 Nov 2016 19:57:12 -0600

i3-wm (4.13-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 08 Nov 2016 19:02:16 +0100
