=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: i3-wm
 Section: x11
 Priority: extra
-Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
-XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Bugs: mailto: v3g4n@mxlinux.org
+Maintainer: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libx11-dev,
@@ -29,7 +27,7 @@
                libpango1.0-dev,
                libpod-simple-perl
 Standards-Version: 3.9.8
-Homepage: http://i3wm.org/
+Homepage: https://i3wm.org/
 
 Package: i3
 Architecture: any
