## i3-wm 4.15

=== debian/changelog ===
i3-wm (4.15-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Mar 2018 17:27:26 +0100
