## i3-wm 4.17.1

=== debian/changelog ===
i3-wm (4.17.1-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders
  * Change Priority to optional
  * Add Vcs-*

 -- Jakob Haufe <sur5r@debian.org>  Fri, 18 Oct 2019 20:23:30 +0000
