=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: i3-wm
 Section: x11
-Priority: extra
+Priority: optional
 Maintainer: Michael Stapelberg <stapelberg@debian.org>
+Uploaders: Jakob Haufe <sur5r@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libx11-dev,
@@ -29,6 +30,8 @@
                libpod-simple-perl
 Standards-Version: 3.9.8
 Homepage: https://i3wm.org/
+Vcs-Git: https://salsa.debian.org/i3-team/i3-wm.git
+Vcs-Browser: https://salsa.debian.org/i3-team/i3-wm
 
 Package: i3
 Architecture: any
