## i3-wm 4.18

=== debian/changelog ===
i3-wm (4.18-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make recommended packages hard dependencies for MX.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 26 Sep 2020 11:27:52 -0700

i3-wm (4.18-1) unstable; urgency=medium

  * New upstream release.

 -- Jakob Haufe <sur5r@debian.org>  Wed, 29 Apr 2020 18:08:26 +0200
