=== debian/control ===
Source: i3-wm
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
Uploaders: Jakob Haufe <sur5r@debian.org>
Build-Depends: asciidoc (>= 8.4.4),
               debhelper (>= 9),
               dh-autoreconf,
               docbook-xml,
               libcairo2-dev (>= 1.14.4),
               libev-dev (>= 1:4.04),
               libpango1.0-dev,
               libpcre3-dev (>= 1:8.10),
               libpod-simple-perl,
               libstartup-notification0-dev (>= 0.10),
               libx11-dev,
               libxcb-cursor-dev,
               libxcb-icccm4-dev,
               libxcb-keysyms1-dev,
               libxcb-randr0-dev,
               libxcb-shape0-dev,
               libxcb-util0-dev (>= 0.3.8),
               libxcb-xinerama0-dev (>= 1.1),
               libxcb-xkb-dev,
               libxcb-xrm-dev,
               libxkbcommon-dev (>= 0.4.0),
               libxkbcommon-x11-dev (>= 0.4.0),
               libyajl-dev (>= 2.0.4),
               pkg-config,
               xmlto
Standards-Version: 3.9.8
Homepage: https://i3wm.org/
Vcs-Git: https://salsa.debian.org/i3-team/i3-wm.git
Vcs-Browser: https://salsa.debian.org/i3-team/i3-wm

Package: i3
Architecture: any
Depends: i3-wm (=${binary:Version}), ${misc:Depends},
         dunst, i3lock (>= 2.2), i3status (>= 2.3), suckless-tools
Recommends: dunst, i3lock (>= 2.2), i3status (>= 2.3), suckless-tools
Description: metapackage (i3 window manager, screen locker, menu, statusbar)
 This metapackage installs the i3 window manager (i3-wm), the i3lock screen
 locker, i3status (for system information) and suckless-tools (for dmenu).
 These are all the tools you need to use the i3 window manager efficiently.

Package: i3-wm
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
            fonts-dejavu-core,
            libanyevent-i3-perl (>= 0.12),
            libjson-xs-perl,
            rxvt-unicode | x-terminal-emulator,
            xfonts-base
Provides: x-window-manager
Description: improved dynamic tiling window manager
 Key features of i3 are good documentation, reasonable defaults (changeable in
 a simple configuration file) and good multi-monitor support. The user
 interface is designed for power users and emphasizes keyboard usage. i3 uses
 XCB for asynchronous communication with X11 and aims to be fast and
 light-weight.
 .
 Please be aware i3 is primarily targeted at advanced users and developers.
