=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 	dh_installchangelogs RELEASE-NOTES-*
 
 override_dh_strip:
-	dh_strip --dbg-package=i3-wm-dbg
-
+	dh_strip --no-automatic-dbg
 override_dh_auto_test:
 	# TODO: enable tests
