## i3-wm 4.18.2

=== debian/changelog ===
i3-wm (4.18.2-5+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 09 Nov 2021 06:46:30 +0100

i3-wm (4.18.2-5) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml

  [ Marek Marczykowski-Górecki ]
  * gitlab-ci: allow reprobuild to fail for now
  * Revert "gitlab-ci: allow reprobuild to fail for now"

  [ Frédéric Pierret (fepitre) ]
  * Improve reproducibility
  * spec: fix automake build error

  [ Demi Marie Obenour ]
  * Switch from wget to curl
  * Clean up Makefile

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Nov 2021 06:46:30 +0100

i3-wm (4.18.2-4) unstable; urgency=medium

  [ Daniel Moerner ]
  * Add upstream patch to kick tray clients earlier (upstream #4159)

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 21 Oct 2020 03:28:55 +0200

i3-wm (4.18.2-3) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Remove useless/missing deps
  * spec: don't fails with CentOS 7 due to older rpm

  [ Marek Marczykowski-Górecki ]
  * version 4.18.2-2

  [ Frédéric Pierret (fepitre) ]
  * Update travis
  * Disable build for CentOS 7
  * debian: initial packaging from upstream

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 20 Sep 2020 00:49:56 +0200

i3-wm (4.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Sun, 11 Aug 2020 10:00:00 +0200
