## i3-wm 4.18.2.0antix1

=== debian/changelog ===
i3-wm (4.18.2.0antix1) unstable; urgency=medium

  * New upstream rlease
  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Fri, 25 Sep 2020 14:51:45 +0300
