## i3-wm 4.19

=== debian/changelog ===
i3-wm (4.19-1.0antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Mon, 16 Nov 2020 23:33:06 +0200

i3-wm (4.19-1) unstable; urgency=medium

  * New upstream version 4.19
  * Update watchfile to accept any compression type
  * Drop explicit -dbg package
  * Add Rules-Requires-Root: no
  * Drop custom compression
  * New patch: fix-perl-interpreter-path
  * Update Standards-Version

 -- Jakob Haufe <sur5r@debian.org>  Sun, 15 Nov 2020 20:42:58 +0000
